/*----common----*/
body{ font:12px Arial,Tahoma, Helvetica, sans-serif;color:#333; /*background: #f5f5f5;*/ }
html{-webkit-text-size-adjust:none;}
body,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,h6,h7,input{ margin:0; padding:0; font-family:\5FAE\8F6F\96C5\9ED1}
textarea{ font-size:12px; padding:5px 0 0 5px; outline:none}
input{ outline:none}
li{ list-style:none}
h1,h2,h3,h4,h5,h6,h7{ font-size:100%;font-family:\5FAE\8F6F\96C5\9ED1; }
img{ border:none}
em,i{ font-style:normal}
.clear { height:0; clear:both; overflow:hidden}
.clearfix:after{ content:""; height:0; font-size:0; clear:both; visibility:hidden; display:block}
.clearfix{*zoom:1}
a{ text-decoration:none; color:#666}
a:hover{ text-decoration:none;color:#1e3485}
.layer{ width:1200px; margin:0 auto}
.Linefeed{table-layout:fixed; word-break: break-all; overflow:hidden;}
.longover{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;  overflow: hidden; }
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box; }
.page-content{	margin-left:240px;position: relative; }
.spacing-bottom{margin-bottom: 30px;}
.clear{clear:both;}
.fl{float:left}
.no-padding-top{padding-top:0}
.error{color:red;}
.f16{font-size: 16px;}
.maxlen{ white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
/*---index----*/
.wirte-title{width:100%;height:130px; padding-top:30px;line-height:40px;text-align: center;font-size: 26px;color:#999999;}
.wirte-title span{color:#ff7800; font-weight: bold;font-size:30px;}
.container{width:1200px;margin:0 auto;}
.container .left{width:200px;float:left;}
.container .right{width:980px;float: right;}

.header{width:1200px;margin:0 auto;height:119px}
.header .logo{float:left;padding-top: 30px;}
.header .other{float: right}
.header .other .top{text-align: right;height:50px; line-height: 40px;color:#666666;}
.header .other .top a{margin:0 7px;color:#666666;}

.menu{width:100%; height:75px; font-size:16px; background: #333333}
.menu .content { width:1200px;  height: 65px;line-height:65px; color:#fff;margin:0 auto;}
.menu .content li{width: 120px;float:left; text-align: center; margin-top:10px;margin-right: 50px;}
.menu .content li a{display: block; color:#fff;}
.menu .content li.curr a,.menu .content li a:hover{background: #3675a5}

.wedo{width:1200px;height: auto;margin:0 auto;font-size:14px;color:#333333; line-height: 30px;}
.wedo .about{padding:0px 0 30px;}
.wedo dl{width:220px;height: 310px;float:left;margin:0 30px;}
.wedo dl dt{width:100%;height:120px;font-size:20px; text-align: center;padding-top: 85px;font-weight: bold;}
.wedo dl .wedo-icon-1{background: url(../images/icon-do1.jpg) no-repeat center 5px;}
.wedo dl .wedo-icon-2{background: url(../images/icon-do2.jpg) no-repeat center 5px;}
.wedo dl .wedo-icon-3{background: url(../images/icon-do3.jpg) no-repeat center 5px;}
.wedo dl .wedo-icon-4{background: url(../images/icon-do4.jpg) no-repeat center 5px;}
.wedo dl dd{text-indent: 30px;}
.wedo dl dd a{color:#02a0e9}

.banner{width:100%; max-width:1440px;margin:0 auto;height:400px;}

.case{width:100%;height:600px;float: left;background: #2f2f2f;}
.case .main{width:100%;max-width:1440px;margin:0 auto;height: 600px; background: url(../images/case-bg.jpg) no-repeat center center;}
.case .main .wirte-title{color:#fff;margin-bottom: 60px;}
.case .main .wirte-title span{color:#fff}
.case #case-slide li span{width:33%;float:left; text-align: center;font-size:14px; color:#fff;line-height: 50px;}
.case #case-slide li img{width:95%!important;height:auto!important;}

.contact1{width:1200px;height: auto;margin:0 auto;font-size: 14px;color: #333333;line-height: 30px;}
.contact1 dl{width:220px;float:left;margin:0 30px;}
.contact1 dl dt{width:100%;height:40px;font-size:20px; text-align: center;font-weight: bold;}
.contact1 dl dd{text-indent: 30px;}
.contact1 dl dd a{color:#02a0e9}
.wirte-title1{width:100%;height:130px; padding-top:60px;margin-bottom: 40px;line-height:40px;text-align: center;font-size: 26px;color:#999999;}
.wirte-title1 span{color:#ff7800; font-weight: bold;font-size:30px;}

.contact{width:1200px;height: auto;margin:0 auto;font-size: 14px;color: #333333;line-height: 30px;}
.contact .left{width: 500px;float:left;font-size:14px;color:#000; line-height: 30px;padding-bottom: 30px;}
.contact .right{padding-top: 10px;float:right;padding-bottom: 20px}
.contact .leftright{width: 1200px;float:left;font-size:14px;color:#000; line-height: 30px;padding-bottom: 30px;}

.footer { width:100%; font-size:14px; background: #333; color: #999999; text-align: center; line-height: 58px; height: 58px;}

.yiz-slider-1 {height: 400px;width: 100%;float: left;position: relative; overflow: hidden;}
.yiz-slider-1 ul {margin: 0px;padding: 0px; float: left;height: auto;list-style-type: none;display: block; position: absolute;top: 0;left: 0; z-index: 98;}
.yiz-slider-1 ul li {height: auto;width: 100%;float: left;padding: 0px;margin: 0px;float:left;}
.yiz-slider-1 ul li img{ width: 100%;z-index:1;}
.yiz-page-btn {float: left;width: auto;height: 30px; position: absolute; bottom: 10px; right: 47%; z-index: 99}
.yiz-page-btn span{height: 13px;width: 13px;background:url(../images/banner-point.png);display: block;float: left;line-height: 30px;text-align: center;color: #FFF;margin-right: 10px;cursor:pointer; }
.yiz-page-btn .current {background:url(../images/banner-point-on.png);;opacity: 1;}


.yiz-slider-2 {height: 400px;width: 100%;float: left;position: relative; overflow: hidden;}
.yiz-slider-2 ul {margin: 0px;padding: 0px; float: left;height: auto;list-style-type: none;display: block; position: absolute;top: 0;left: 0; z-index: 98;}
.yiz-slider-2 ul li {height: auto;width: 100%;float: left;padding: 0px;margin: 0px;float:left;}
.yiz-slider-2 ul li img{ width: 100%;z-index:1;}
.yiz-leftarrow{background: url(../images/left-arrow.png); display: block;height:55px; width: 30px;position:absolute; left: 60px; top:40%;z-index: 99; cursor:pointer; margin-top: -43px}
.yiz-rightarrow{background: url(../images/right-arrow.png); display: block;height: 55px; width: 30px;position:absolute; right: 60px; top:40%;z-index: 99; cursor:pointer;margin-top: -43px}


/*---info----*/
.container .left dl{width:100%;margin-bottom: 20px;}
.container .left dl dt{width:100%;height:35px;line-height: 35px;text-indent: 45px;font-size:16px;color:#fff;}
.container .left dl dd{width:200px;border: solid 1px #dddddd;background: #fff;}
.container .left dl.casedl{background: url(../images/case-title.jpg) no-repeat 20px center #02a0e9}
.container .left dl.casedl dd {padding-bottom: 70px;}
.container .left dl.casedl dd a{display:block;width:198px;height:40px;line-height: 40px;color:#666666;text-indent: 36px; background: url(../images/catalog-arrow.png) no-repeat  20px center;border-bottom: solid 1px #dddddd;}
.container .left dl.casedl dd a.curr,.container .left dl.casedl dd a:hover{ background: url(../images/catalog-arrow.png) no-repeat  20px center #f5f5f5;}
.container .left dl.contactdl{background: url(../images/tel-title.jpg) no-repeat 20px center #02a0e9}
.container .left dl.contactdl p{padding:10px 15px; line-height: 30px;}

.case-list {width:980px;height:280px;padding:19px;margin-bottom: 20px;border:solid 1px #dedede;background: #fff;font-size: 14px;line-height: 30px;}
.case-list .pic{width:320px; height:240px;float:left;margin-right: 24px;}
.case-list .name{padding-bottom:10px;font-size:20px;display: block;font-weight: bold;}
.case-list .name a{color:#02a0e9;}
.case-list .bold{display: block;font-weight: bold;}

.case-list,.detail{height:auto;min-height:280px;}

.case-list1 {width:980px;height:280px;padding:19px;margin-bottom: 20px;border:solid 1px #dedede;background: #fff;font-size: 14px;line-height: 30px;}
.case-list1 .pic{width:320px; height:240px;float:left;margin-right: 24px;}
.case-list1 .name{padding-bottom:10px;font-size:20px;display: block;font-weight: bold;}
.case-list1 .name a{color:#02a0e9;}
.case-list1 .bold{display: block;font-weight: bold;}

.case-list1,.detail{height:auto;min-height:120px;}
.pagelink{width:100%;margin-top:150px;}
.pagelink .left{float:left;width:50%;}
.pagelink .right{float: right;width:50%;text-align: right}

.page {width: auto;display: block;padding-bottom: 20px;margin-right: auto;margin-left: auto;padding-bottom: 30px;float: right;}
.page a {font-size: 14px;color: #8a8a8a;margin-right: 5px;margin-left: 5px;float:left;border: 1px solid #dddddd;padding:7px 15px;background:#fff}
.page a:hover {background-color: #02a0e8;border:solid 1px #02a0e8;color: #FFF; text-decoration:none}
.page .hover {background-color: #02a0e8;border:solid 1px #02a0e8;color: #FFF;}
.weixin{position:fixed;right:0;bottom:0}
.weixin .xixi{display:none}
.weixin:hover .xixi{position:absolute;display:block;right:50px;bottom:0;z-index:9}







